## CallyGroup CallyGroup — Implementation of the ATK interfaces for a ClutterGroup |

## Functions

AtkObject * | cally_group_new ()

## Types and Values

struct | CallyGroup
struct | CallyGroupClass

## Object Hierarchy

        GObject
        ╰── AtkObject
            ╰── AtkGObjectAccessible
                ╰── CallyActor
                    ╰── CallyGroup
                        ╰── CallyStage

## Implemented Interfaces

CallyGroup implements AtkComponent and AtkAction.

## Description

CallyGroup implements the required ATK interfaces of ClutterGroup In particular it exposes each of the Clutter actors contained in the group.

## Functions

### cally_group_new ()

    AtkObject *
    cally_group_new (ClutterActor *actor);

Creates a CallyGroup for `actor`

#### Parameters

actor | a ClutterGroup |

#### Returns

the newly created CallyGroup

Since: 1.4

## Types and Values

### struct CallyGroup

    struct CallyGroup;

The CallyGroup structure contains only private data and should be accessed using the provided API

Since: 1.4

### struct CallyGroupClass

    struct CallyGroupClass {
    };

The CallyGroupClass structure contains only private data

Since: 1.4

## See Also

ClutterGroup